<style type="text/css">
/* ######## Start Global Styles ######## */
body{
  margin:0;
	padding:0;
	border:0;
	overflow:auto;
}


.MSGStyle{
  font:normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color=#FF0000;
}

.linkHighlighted
{
  text-decoration:underline;
  cursor:pointer;
}

.linkUnHighlighted
{
  cursor:pointer;
}

.HeaderSelectedStyle
{
  text-decoration:underline;
  cursor:pointer;
}

.HeaderUnSelectedStyle
{
  cursor:pointer;
}

           
body#main{background-color:#D2B5A2;}
/* Bug Fix:
   Start Description: The following rule (body,td) and it's font size style are a layout bug 
   fix. Apparently, a browser text resize or a base font-size change cause gaps to show up 
   and certain other visual elements to be overlapped or dissappear entirely...  thus, setting 
   the base font size to this particular value.  For whatever reason, it holds the design
   together and prevents the layout errors from occuring. */
body,td{font-size:16px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
/* End Bug Fix*/


label,.Label_Left{
	text-align:right;
	font:normal 12px Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
	color:#9A9A9A;
	padding-right:5px;
}
/* ######## End Global Styles ######## */
/* ######## Begin Body Styles ######## */
a.EditIt{
	color:#fff;
	font:normal bold 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	position:absolute;
	top:70px;
	left:885px;
	width:100px;
	text-align:right;
}

.ContainerTable {
	width: 740px;
}

input.Input_ReadOnly {
	background-color:#fff;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	border:0;
	width:140px;
}
div#adPanelStack{padding-top:15px;}
div#adPanelStack a{margin:2px 0 2px 5px;}
div#bodyBottomBorder{
	width:1000px;
	margin-left:-1px;
	background:url(/BFIRS/Shared/Images/Bottom_Line_new.jpg) no-repeat top;
}
div#bodyTopBorder{
	width:1000px;
	margin:0 0 -8px 0;
	background:#fff url(/BFIRS/Shared/Images/UpperLine_new.jpg) no-repeat top;
}
div#bodyWrapper{
	width:1002px;
	padding:0 10px 1px 10px;
	background:#fff url(/BFIRS/Shared/Images/blank.gif) repeat-y right -1px;
}
div#infoColumnWrapper iframe{width:228px;margin:0;padding:0;}
div#maincontent iframe{width:723px;}
div.articleInfo{
	color:#9A9A9A;
	font-size:10px;
	margin-left:10px;
}

div#infoColumnWrapper div.panelHeader{
	margin:0 0 -3px 0;
	text-align:left;
	height:20px;
}
div#infoColumnWrapper div.panelHeader h3{
	padding:2px 0 0 10px;
	color:#B9CDFB;
	font:normal bold 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	background:#112E83;
	margin:0;
	border:1px solid #000;
	width:230px;
}
div#infoColumnWrapper div.panelContent{
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#9a9a9a;
	padding:5px;
	margin:0 0 2px 0;
	height:auto;
	overflow:auto;
}
div#infoColumnWrapper div{
	margin-top:2px;
	height:336px;
	overflow:auto;
	padding:0;
}
div#infoColumnWrapper div.panelContent li a{
	color:#3D69B2;
	font-size:10px;
	text-decoration:none;
}
div#innerBodyWrapper{padding:4px 0;width:974px;}
/* ######## End Body Styles ######## */
div#treeColumnWrapper{
	width:240px;
	float:left;
	background:#fff;
}
div#treeColumnHeader{
	background:url(/BFIRS/Shared/Images/treeHeader_bg.gif) no-repeat bottom;
	height:27px;
	font:normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:7px 10px;
	color:#B9CCFC;
}
div#treeColumn{
	border-width:0 1px;
	border-style:solid;
	border-color:#000;
	overflow:auto;
	width:240px;
	height:390px;
}
div#treeColumn span.title{font:normal normal 10px Arial, Helvetica, sans-serif;background:inherit;margin:0 0 0 3px;color:#a1a1a1;}
div#treeColumn td.treedivider{background:#3A4B9B;color:#fff;font-weight:bold;padding:2px 5px;}
div#treeColumn div#TreeGlobalCountDiv{color:#999;font:normal 11px Tahoma,sans-serif;margin-bottom:5px;}
div#treeColumn div.frameContentHolder select{width:100px; height:100px;}
div#treeColumn div.frameContentHolder input.ckbx{position:relative;left:-4px;top:-2px; height:100px;}
div#treeColumn td.Label_Right{width:100px;text-align:right;margin:0;padding:0;}
div#treeColumnFooter{
	background:url(/BFIRS/Shared/Images/treeFooter_bg.gif) no-repeat bottom;
	height:27px;
	padding-top:4px;
}
/* the following rule prevents a bug that inhibits clicking on the bottom half of the buttons in treeColumnFooter */
div#treeColumnFooter input{position:relative;}
/* adds some whitespace around tree contents */
div.treeSpacer{margin:5px 0 5px 5px;}

div#AddNewListingdiv,div#AddNewContactdiv, div#AddNewUserdiv{position:static;top:95px;left:251px;padding:0;}
div#AddNewListingdiv iframe{height:100%;}

div#treeContentWrapper{
	width:728px;
}
div#treeContentHeader{
	height:27px;
	background:url(/BFIRS/Shared/Images/treeContentHeader.gif) no-repeat bottom left;
	font:normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding:7px 10px;
	color:#B9CCFC;
	text-align:left;
	margin-left:8px;
	overflow:hidden;
}
div#treeContentHeader span{color:white;}
div#treeContent{
	border-width:0 1px;
	border-color:#000;
	border-style:solid;
	background:#fff;
	height:100%;
	margin-left:8px;
}
div#treeContentFooter{
	height:27px;
	background:url(/BFIRS/Shared/Images/treeContentFooter.gif) no-repeat bottom right;
	font:normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#B9CCFC;
	margin:0;
}

/* End Announcement Editor Tree and Preview pane Styles */
div#treeContentWrapper iframe{
	width:100%;
	border:0px;
}
div#treeContentFooter input{margin-top:5px;}
div#TreeLoaderMessagediv{font:normal normal 12px Arial, Helvetica, sans-serif;}

div#noTreeWrapper{
	width:970px;
	margin-left:0px;
}
div#footer{width:1000px;text-align:center;font:normal normal 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;margin:-5px 0 3px 0;padding-bottom:5px;}
/*
By Ra'ad New.....
*/
/*body{
	margin:0;
	padding:0;
	border:0;
	overflow:auto;
	background-color:#5787B6
}*/

.handStyle{cursor:pointer; }
.MenuStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
  border:1px solid black;
	/*width: 300px;*/
}
.LabelStyle {
	background-color:#6c83a5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
        font-weight: Bold;
	color: #FFFFFF;
}
.TextBoxStyle {
	border:1px solid black;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #330033;
	width: 170px;
}
.MainHeader {
font-size:22px;
font-weight: Bold;
font-style:normal;
color: #0066CC;
font-family: Arial, Helvetica, sans-serif;
}
.buttonStyle {
font-size:12px;
color:#6c83a5;
font-weight: normal;
font-style:normal;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#989BA4;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
cursor:pointer;
}

.tableButtonStyle {
font-size:12px;
font-weight: normal;
font-style:normal;
background-color:#41546A;
color:#FFFFFF;
border-style:solid;
text-color:#FFFFFF;
border-width:1px;
border-color:#FFFFFF;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
cursor:pointer;
}
.style1 {
font-size:16px;
font-weight: normal;
font-style:normal;
color: #0066CC;
font-family: Arial, Helvetica, sans-serif;
}
.LoginHeaderstyle {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-weight: bold;
        color: #000000;
	font-size: 18px;
}
.textsStyle {
font-size: 14px; 
color: #6c83a5; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textBoldStyle {
font-weight: bold;
font-size: 14px; 
color: #6c83a5; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ErrorTextStyle {
font-size: 14px; 
font-weight: bold;
color: red; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.Separator{
	background-color:#6c83a5;
	border-color:#000000;
}

.LinkStyle{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  text-decoration:none;
	color: #6c83a5;
	font-size: 12px;
  font-weight: Bold;
	background-color: #F8F8F8;
}

.TableCellStyle{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #6c83a5;
  background-color: none;
  text-align: center;
	vertical-align: middle;
}
.TableCellStyleNumber{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #6c83a5;
  background-color: none;
  text-align: right;
	vertical-align: middle;
}

.textRedStyle {
font-size: 14px; 
color: #6c83a5; 
font-weight: Bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}


.TableHeader{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #ffffff;
  vertical-align: middle;
  background-color: #6c83a5;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
}

.TableRow1{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
                  font-size: 8pt;
	background-color:#E9F4CE;
  border-color:#000000;
	color:#858C98;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
	}
	
.TableRow2{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    	font-size: 8pt;
	background-color:#E9F4CE;
  border-color:#000000;
	color: #858C98;
  vertical-align: middle;
	text-align: center;
	white-space: normal;
}

.NoStyleRow{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    	font-size: 8pt;
	background-color:#FFE4AF;
	color:  #858C98;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
}
fieldset{
	border:1px solid #000000;
	padding:5px;
	margin:2px 8px;
}
fieldset td, fieldset input{font:normal 12px Arial, Helvetica, sans-serif;}
input{font:normal 12px Arial, Helvetica, sans-serif;}
legend{
	color:#FFFFFF;
	font:normal bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #a2a2a2;
	padding: 0 3px 2px 3px;
	background:#6c83a5;
	margin-bottom:8px;
}


/* ######################################## */
/*      END BLUE STYLE SPECIFIC*/
/* ######################################## */

/* ######################################## */
/*      BEGIN E-SERVICES STYLES             */
/* ######################################## */
/*a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	color: #000000;
	font-size: 12px
}*/

.buttonStyle1 {
font-size:12px;
font-weight: normal;
font-style:normal;
color: #6092BD;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#6395BF;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
cursor:pointer;
}

.buttonStyle2 {
font-size:12px;
font-weight: normal;
font-style:normal;
color: #990000;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#6395BF;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
cursor:pointer;
}


.headerText{
	text-decoration:none;
	color: #555B61;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}



.TextBoxStylePaging {
	border:1px solid #330033;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #330033;
	width: 60px;
}

.TextBoxStyleWithOutWidth {
	border:1px solid #330033;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
}



.MenuStyle_editable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border: #330033;
}


TextAreaStyle {
border:1px solid #000000; background-color:#EBEDDE
}


.textDescriptive {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	background-color: #DDE4F0;

}

.textDescriptiveField{
  font-family:  Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
}

.textDescriptive2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	background-color: #E9E9F8;

}


.CellTitleDescriptionFandBG {
	background-color: #DDE4F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
}

.ListHeadingStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6395BF;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
}

.LikeButton{
	text-decoration:none;
	color: #6092BD;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.ListContentLine1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	background-color: #DDE4F0;
}
.ListContentLine2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	background-color: #E9E9F8;
}

.ListingLINK1{
	text-decoration:none;
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	background-color: #DDE4F0;
}

.ListingLINK2{
	text-decoration:none;
	color: #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	background-color: #E9E9F8;
}

.h{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.TitlesStyleOFHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
	background-color: #275533;
}

.TitlesStyleOFLNB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	
}

.TitlesStyleOFLNBfirstL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #000000;
	
}

.TitlesOFservice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	
}

.TitlesOFservicefirstL {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #000000;
	
}

.IconStyle {
	text-decoration:none;
	color: #555B61;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	
}

.IconStyle_a {
	text-decoration:none;
	color: #555B61;
	font-family: Arabic Transparent;
	font-weight: normal;
	font-size: 16px;
	
}


.TitlesOFservice_a {
	font-family: Arabic Transparent;
	font-size: 24px;
	font-style: normal;
	color: #000000;
	
}

.TitlesOFservicefirstL_a {
	font-family: Arabic Transparent;
	font-size: 24px;
	font-style: bold;
	color: #000000;
	
}

.Border_Table{
	border:1;
	
}
.textDescriptiveAR {
	text-decoration:none;
  font-family:  Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #000000;
	background-color: #DDE4F0;
   
}
a.LikeButton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #990000;
	font-size: 12px
}
.PagingLinks{
	text-decoration:underline;
	color: #6395BF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.PagingNotAvailable{
	text-decoration:none;
	color: #6395BF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;  
}
.PageNumberStyle{
	text-decoration:none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;  
}

.TryAgainButton{
	text-decoration:none;
	color: #6092BD;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}


.scrollbar { 
/*scrollbar-3dlight-color:#0033FF; */
scrollbar-arrow-color:#6c83a5; 
scrollbar-base-color:#858C98; 
/*scrollbar-darkshadow-color:#0033FF; */
scrollbar-face-color:#E9F4CE; 
/*scrollbar-highlight-color:#0099FF;*/ 
/*scrollbar-shadow-color:#0099FF; */
scrollbar-track-color:#858C98;
} 

.status {
	color: 858C98;
    	background-color: #EEEEEE;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.noColorAnchor {
	color:#6c83a5;
	vertical-align: middle;
	text-align: center;
	font-size:9px;
	vertical-align: middle;
	text-decoration:none;
	font-weight:bold;
	white-space: normal;	
}

.ordAnchor {
	color:#000000;
	vertical-align: middle;
	text-align: center;
	font-size:9px;
	vertical-align: middle;
	text-decoration:none;
	font-weight:bold;
	white-space: normal;	
}

.activeOrder {
	background-color:#E9F4CE;
	color:#858C98;
	text-align: center;
	vertical-align: middle;
	white-space: normal;	
	font-size:9px;
}

.canceledOrder {
	background-color:#B53B3D;
	color: white;
  	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	font-size:9px;
}
.executedOrder {
	background-color:#E9F4CE;
	color:#858C98;
  	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
	white-space: normal;	
	font-size:9px;
}

.executeBar {
	background-color:#B53B3D;
	border-color:#000000;
	border-collapse:collapse;
	color: black;
	font-size:1px;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;	
}
.executeBarBG {
	background-color:#000000;
	border-color:#000000;
	border-collapse:collapse;
	color:#FFFFFF;
  	vertical-align: middle;
	text-align:right;
	font-size:9px;
}

.activeTab {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	color:#858C98;
    background-color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	font-weight:bold;
	cursor:hand;
	border-top:thin;
	border-top-style:outset;
	border-left:thin;
	border-left-style:outset;
	border-right:thin;
	border-right-style:outset;
	border-bottom:none;
	border-left-color:#000000;
	border-right-color:#000000;
	border-top-color:#000000;
}

.inActiveTab {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color:#858C98;
    background-color: #FFFFFF;
	color: #858C98;
	font-size: 8pt;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
	cursor:hand;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:none;
}

.activeTabBG{
background-color:#6c83a5;
}


.NewsHeader{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight:bold;
  color: white;
  text-align:inherit;
  background-color: #6c83a5;
  vertical-align: middle;
  white-space: normal;
}

.NewsHeadLine{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight:bold;
  color: #FFFFA6;
  text-align:inherit;
  background-color: #3D669F;
  vertical-align: middle;
  white-space: normal;
}

.NewsRow1{
	background-color:#6484A6;
	color: white;
	text-align:inherit;
  	vertical-align: middle;
	vertical-align: middle;
	white-space: normal;
	}
	
.NewsRow2{
	background-color:#41546A;
	text-align:inherit;
	border-color:#000000;
	color: white;
	vertical-align: middle;
	white-space: normal;
}

.InqCellStyle{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF;
  background-color: none;
  text-align: justify;
 vertical-align:  justify;
}
.InqCellStyleNumber{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #FFFFFF;
  background-color: none;
  text-align: right;
  vertical-align: middle;
}

.errStyle {
	background-color:#B53B3D;
	color: white;
	vertical-align: middle;
	white-space: normal;
}

.loadingStyle {
    font-family:  Verdana, Arial, Helvetica, sans-serif;
	border-width:3px;
	border-color: black;
	border-collapse: collapse;
}

.monitorStyle {
	border-width:3px;
	border-color: black;
	border-collapse: collapse;
}

.mainPageButton{
	background-color:#6c83a5;
	font-family:Arial, Helvetica, sans-serif;
	color: white;
  	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
                  font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

.mainPageAnchor{
	font-family:Arial, Helvetica, sans-serif;
	color:#6c83a5;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
    	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}

a.mainPageAnchor:hover {
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration:underline;
    }

div.tableContainer {
	width: 100%;		
	overflow:scroll;
	margin: 0 auto;
	/*scrollbar-3dlight-color:#0033FF; */
	scrollbar-arrow-color:#6c83a5; 
	scrollbar-base-color:#858C98; 
	/*scrollbar-darkshadow-color:#0033FF; */
	scrollbar-face-color:#E9F4CE; 
	/*scrollbar-highlight-color:#0099FF;*/ 
	/*scrollbar-shadow-color:#0099FF; */
	scrollbar-track-color:#858C98;
	}
	
.downTicker {
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
}

.upTicker {
	font-size:12px;
	color:#006600;
	font-weight:bold;
}

.unKnownTicker {
	font-size:12px;
	color:#FF9900;
	font-weight:bold;
}

.customFieldset {
	border-color:#858C98;
	border-collapse:collapse;
}

.tradeTextStyle{
	color:#858C98;
	font-size:10px;
}

.tickOption{
	color:#000000;
	background-color:#858C98;
	font-size:10px;
}

.GridHeader{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #858C98;
  vertical-align: middle;
  background-color: #DFDFDF;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
  border-bottom:thick;
  border-bottom-color:#858C98;
}

.Gridline{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #858C98;
  vertical-align: middle;
  background-color: #DFDFDF;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
  border-bottom:thin;
  border-bottom-color:#858C98;
}

.MonitorButton{
    border-width: thick;
	border-style: outset;
	border-color: white;
	background-color: #dcdcdd;
	-moz-border-radius: ;
}

.MonitorFont{
  font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;
  color=#000000;
}

.MonitorChange{
	font:normal bold 11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFE4AF;
	color:  #000000;
  vertical-align: middle;
	text-align: center;
	white-space: normal;
}

.MonitorRow1{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
                  font-size: 8pt;
	background-color:#FFFFFF;
  border-color:#000000;
	color:#858C98;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
	}
	
.MonitorRow2{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
    	font-size: 8pt;

	background-color:#D2D2D2;
  border-color:#000000;
	color: #858C98;
  	vertical-align: middle;
	text-align: center;
	white-space: normal;
}

.VirtualKeyboardKeys{
  color : #FFFFFF;
  border-color : #7DB087;
  background-color : #6c83a5;
}

.VirtualKeyboardFlash{
  color : #1AB45D;
  border-color : #FCE3B1;
  background-color : #C1EAB8;
}

.VirtualKeyboardInActiveKey{
  color : #959595;
  background-color : #6c83a5;
}

.VirtualKeyboardSelectedKey{
  background-color : #49CB5F;  
}

.VirtualKeyboardBaseColor{
  background-color : #7DB087;  
}

.VirtualKeyboardDeadKey{
  color : #9AF3F9;
}


.suggestBoxContainer {
  border:1px solid black;
	background-color:#fff;
	color:#686868;
	position:absolute;
	z-index:10;
}
.suggestBox {
	background-color:#fff;
	color:#686868;
}  
.mouse_over {
  background-color:#009;
	color:#fff;
}

.MarketWatchBody{
  margin:0;
  padding:0;
  height:100%;
}

.listsTable
{
  background-color: #6c83a5;
}

/*div.menudiv {
  clear:both;
  height:4%;
  width:100%;
  background-color:#959595;
  text-align:left;
}
div.menudiv a{
   color: #FFFFFF;
   background-color: #272758;
   font-size: 14px;
   font-family: courier new;
   text-decoration:none;
   
}
*/

/*MANAL*/
div.menudiv {
  clear:both;
  height:4%;
  width:100%
  text-align:left;
  padding-left: 5px;
  padding-right:5px;
  
}
div.menudiv a{

    font-size: 14px;
    font-family: courier new;
    text-decoration:none;
    cursor: pointer; 
    background-color: #DDDDDD;
    height: auto;
    padding-left: 3px;
    padding-right:3px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #333333; /* Must be >1.01em to avoid layout artifacts on Macs */
    margin: 0px;
    border-right: 1px solid #FFFFFF;
    width: auto;
    float: left;
    display: block;
    text-decoration: none;
}

div.menudiv a:hover { /* was iceMenu */
    background-color: #2A6CC2;
    color: #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

div.menudiv span{

    font-size: 14px;
    font-family: courier new;
    text-decoration:none;
    cursor: pointer; 
    /*background-color: #DDDDDD;*/
    height: auto;
    padding-left: 3px;
    padding-right:3px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #333333; /* Must be >1.01em to avoid layout artifacts on Macs */
    margin: 0px;
    border-right: 1px solid #FFFFFF;
    width: auto;
    float: left;
    display: block;
    text-decoration: none;
}

 .trad{
  width:150px;
  cursor: pointer;
  border-width:medium   ;  
  font-family: OCR A Extended;
  font-size: 5px;
  border-color: green;
 }
 
   div.tickerdiv {
   /*clear:both;*/
   height:25px;
   width:91%;
   border-style:solid;
   border-color:#dfeffc;
   background-color:#FFFFFF;
   margin:0 auto 0 auto;
}


 
  div.tickerdivcrtl {
   /*clear:both;*/
   height:25px;
   width:7%;
   border-style:solid;
   border-color:#dfeffc;
   background-color:#FFFFFF;
   margin:0 auto 0 auto;
}

div.tickerdiv table tr td {
  color: #2e6e9e;
  font-size:11px;
  font-weight: bold;
}

.suspendedWatchCell {
  background: url(../../images/meter-outline.png);
}

.jqButtonStyle {
  margin: 1px;
  position: relative;
  padding-top: 1px;
  cursor: pointer;
  width: 30px;
}


  div.watchdiv {
    clear:both;
    height:60%;
    width:100%;
    background-color:#FFFFFF;
    color:#000000;
    font-size:8px;

}/*
  div.orderdiv {
    float:left;
    height:100%;
    width:50%;
    background-color:#FFFFFF;
    color:#000000;
    margin-bottom: 0;
    padding: 0;
} 

  div.depthdiv {
      float:left;
      height:100%;
      width:50%;
      background-color:#FFFFFF;
      color:#000000;
      margin-bottom: 0;
      padding: 0;
}*/
/*
 div.intradiv {
      float:left;
      height:100%;
      width:30%;
      background-color:#FFFFFF;
      color:#000000;
}
*/
.indexTable {
/*position:absolute;*/
/*right: 5px;*/
border-collapse:collapse;
background-color:#fff;
margin:5px 10px 0 0;
}


.indexTable thead tr th{
  font-size : 14px;
  color:#2E6E9E;
  font-family:tohama,arial;
}

.indexTable tbody tr td{
  font-size : 11px;
  text-align: center;
  font-weight: normal;
  color:#2E6E9E;
  font-family:tohama,arial;
}


.tickerTable td{
  font-size : 14px;
}

.quickOrderTable{
  /*background-color : #BAB9A3;*/
  border-style :1px #FFFFFF;
}

.quickOrderTable #quickOrderHeader td{
  font-size : 11px;
  font-weight: bold;
}

.quickOrderSelect{
  border-style :1px solid #959595;
  font-size : 11px;
}

.quickAccountSelect{
  border-style :1px solid #959595;
  font-size : 11px;
  width: 172px;
}

.quickOrderText{
  border-style :1px solid #959595;
  font-size : 11px;
}

.quickOrderBuyButton{
  width : 100px;
  border-style :1px solid #959595;
  background-color:#9EF99E;
  font-size : 10px;
  font-family : Verdana;
}

.quickOrderSellButton{
  width : 100px;
  border-style :1px solid #959595;
  background-color :#fed2e3;
  font-size : 10px;
  font-family : Verdana;
}

.listButton{
  width : 50px;
  border-style :1px solid #959595;
  background-color :#AFB7BA;
  font-size : 10px;
  font-family : Verdana;
}



.watchTable #watchHeader1 td{
  font-size : 14px;
}

.watchTable #watchHeader2 td{
  font-size : 14px;
}

.watchRow1{
  background-color : #FFFEFE;
}

.watchRow2{
  background-color : #E2E2E7;
}

.marketWatchSelectedRow{
  background-color: #8DB4E8;
}

.watchTable td{
   border-style: 1px solid #959595;
   padding :0px;
   margin : 0px;
   font-size : 11px;  
}

.lastCell{
  background :#CBEBF1;
}

.BidPriceCell{
  background :#FED2E3;
  font-weight: bold;
}

.askPriceCell{
  background :#B8F9B8;
  font-weight: bold;
}

.alertTxt{
  border-style :1px solid #413238 ;
  font-size : 12px;
  width:40px;
  height: 20px;
}

.alertList{
  border-style :1px solid #413238 ;
  font-size : 10px;
  font-weight: bold;
  width:35px;
  height: 15px;
  
}

.orderRow1{
  background-color : #A0A0A0;
}

.orderRow2{
  background-color : #E0E9E1;
}

.orderRow3{
  background-color : #aee6a3; // green
}

.orderRow4{
  background-color : #f44747;
}

.orderRow5{
  background-color : #FFEF8C; // part.
}

.orderRow6{
  background-color : #E0E9E1;
}

.orderRow7{
  display:none;
}

.orderRow1 td, .orderRow2 td, .orderRow3 td, .orderRow4 td, .orderRow5 td, .orderRow6 td {
  font-family : Verdana;
  font-size : 11px;
}

.depthRow1 .depthCol1{
  background-color : #AEE6A3;
  font-family : Verdana;
  font-size : 11px;
}

.depthRow2 .depthCol1{
  background-color : #D7F5D1;
  font-family : Verdana;
  font-size : 11px;
}

.depthRow1 .depthCol2{
  background-color : #FCB3C2;
  font-family : Verdana;
  font-size : 11px;
}

.depthRow2 .depthCol2{
  background-color : #FFDDE4;
  font-family : Verdana;
  font-size : 11px;
}

/*
.intraTable #intraHeader td{
  background-color :#429AFE;
  font-size : 12px;
}

.intraTable td{
  font-family : Verdana;
  font-size : 12px;
}
*/

.meter-wrap{    
  position: relative;
}

.meter-wrap, .meter-value, .meter-text {
    /* The width and height of your image */
  width: 100px;
  height: 15px;
}

.meter-wrap, .meter-value { 
   background: #CCCCCC url(../../images/meter-outline.png) top left no-repeat;
}

.meter-value {
  background-color: green;
}

.meter-text {    
  position: absolute;    
  top:0; 
  left:0;
  padding-top: 0px;
  color: #3E2A2A;
  text-align: center;
  width: 100%;
}

.tickerNameInfo {
  color : #2238A3;
  font-size : 14px;
  font-weight: bold;
  font-family : Verdana;
  
}

.customerStatusInfo {
  color : #0B6138;
  font-size : 14px;
  font-weight: bold;
  font-family : Verdana;

}

.accountNumRow{
  background-color: #E7E7E7;
}

.accountNumRow td{
  
  font-size : 12px;
  font-family : Verdana;
}

.newOrderTxt{
  border-style :1px solid #413238 ;
  font-size : 12px;
  width:150px;
  
}

.newOrderAccountTxt{
  border-style :1px solid #413238 ;
  font-size : 12px;
  width:170px;
  
}

.newOrderList{
  border-style :1px solid #413238 ;
  font-size : 12px;
  width:175px;
}

.addNewOrderTable tr{
  height: 20px;
}

.addNewOrderTable td{
  font-family: sans-serif;
  font-weight: bold;
}

.addNewOrderTable{
  border-collapse: collapse;
  
}


.minPriceCell{

  color : #C54444;
  font-size : 14px;
  font-family : Verdana;
  font-weight: bold;
}

.maxPriceCell{
    
  color : #427638;
  font-size : 14px;
  font-family : Verdana;
  font-weight: bold;

}

.greenOrderRow{
  background-color: #aee6a3;
  font-size : 11px;
  font-family : Verdana;
}

.green td{
  font-size : 12px;
  font-family : Verdana;
}


.redOrderRow{
  background-color: #f4d0d7;
  font-size : 12px;
  font-family : Verdana;
}

.redOrderRow td{
  font-size : 12px;
  font-family : Verdana;
}

.orderOrdinaryRow td{
  font-size : 12px;
  font-family : Verdana;
}

.addOrderButtonClass{
  width : 100px;
  height: 20px;
  border-style :1px solid #959595;
  background-color:#B8D2DE;
  font-size : 10px;
  font-weight: bold;
  font-family : Verdana;
}

.updateAlert {
		    background-color:#F5B431;
	    }
      
.alertEqualClass{
  background-color: rgb(255,153,102);
  font-weight: bold;
  color:White;
}

.alertMoreClass{
  background-color: rgb(102,204,153);
  font-weight: bold;
  color:White;
}

.alertLessClass{
  background-color: rgb(255,153,153);
  font-weight: bold;
  color:White;
}

.priceHistoryTable #priceHistoryHeader td{
  background-color :#429AFE;
  font-size : 13px;
}

.priceHistoryTable td{
  font-family : Verdana;
  font-size : 11px;
}


.imageLinks {
  border-width: 0px;
}


.buttonLink {
  padding:0.4em 1em 0.4em 20px;
  position:relative;
  text-decoration:none;
  font-size: 10px;
  cursor: pointer;
}

.ui-button {padding:2px 6px 2px 6px;text-decoration:none;cursor:pointer;text-align:center; }
.ui-button:hover { background-color: #d0e5f5}

.ui-menu {outline: 0; margin-left:10px; cursor:pointer; text-align:start; font-size:12px; }
 .ui-datepicker-calendar tbody tr td {font-size : 0.9em;}
 
.marketWatchCell {
  font-size:9px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ui-jqgrid-htable thead tr th {
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ui-pg-button div {
  font-size:9px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  color:#2E6E9E;
}

#marketWatchPager_center div{
width:200px;
}

#marketWatchPager_right div{
  font-size:9px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  color:#2E6E9E;
}

.ui-pg-table tr td {
  font-size:9px;
  color:#2E6E9E;
  padding:0;
}

.ui-pg-table tr td input{
  font-size:9px;
  height:9px;
  margin:0;
}

.ui-layout-east{
  position:relative;
  float:right;
}
.ui-layout-west{
  position:relative;
  float:left;
}
.ui-layout-center{
  position:relative;
  float:left;
  margin-left:5px;
  width:96%;
}
.ui-layout-center-new{
  position:relative;
  width:100%;
}
.ui-layout-north{
  position:relative;
  top:0;
  left:0;
  width:100%;
}
.ui-layout-south{
  position:absolute;
  bottom:10px;
  left:0;
  width:100%;
}

.marketOrdersMarquee{
  overflow:hidden;
  z-index:999;
  height:30px;
  width:99%;
  border-style:solid;
  border-color:#dfeffc;
  background-color:#FFFFFF;
  margin:0 auto 5px auto;
}

.marketOrdersMarquee .item {
  position:absolute;
  z-index:9;
  left:-100px;
  width:80px;
  height:25px;
  text-align:center;
  Font:bold 11px Verdana;
  color:#2E6E9E;
  margin:2px 10px 0 10px;
  background-color: #fff;
}

.marketOrdersMarquee .item td{
  color:#2E6E9E;
}

.slider-container{
  position:absolute;
  overflow:hidden;
  z-index:999;
}

.detailed-depth-col {
  font-size : 11px;
}

.lastTradeTable {
/* position:absolute;
left: 5px;*/
}

.lastTradeTable td{
  height:14px;
  color:#2E6E9E;
  font-family:tohama,arial;
  font-size:9px;
}

.calculatorTable td{
  font-family:tohama,arial;
  font-size:11px;
}

.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }

.fg-button { margin:0 4px 40px 0; padding: .4em 1.4em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1;}
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
a.fg-button { float:left;  }
button.fg-button { width:auto; overflow:visible; } /* removes extra button width in IE */

.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
.fg-button-icon-solo { display:block; width:8px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	

.fg-button.ui-state-loading .ui-icon { background: url(spinner_bar.gif) no-repeat 0 0; }


.lists-select {
  color: #2e6e9e;
  font:normal 11px Verdana, Arial, Helvetica, sans-serif;
  width: 200px;
  height: 20px;
  border: 1px solid #c5dbec;
  background: #dfeffc url(images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;
}

.lists-select:hover {
  border: 1px solid #d0e5f5;
  /*background: #d0e5f5 url(images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;*/
}

.table-header {
  border: 1px solid #c5dbec;
  margin:10px 0;
  padding:5px 5px 5px 10px;
  background: #ffffff url(images/ui-bg_inset-hard_100_f5f8f9_1x100.png) 50% 50% repeat-x;
  font-weight: bold;
  color: #2e6e9e;
  outline: none;
}

.SuccessTextStyle {
font-size: 14px;
font-weight: bold;
color: Green;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
</style>
